<form>
    <label name="name"/>
    <field name="name" colspan="3"/>
    <label name="condition"/>
    <field name="condition" colspan="3"/>
    <label name="suspect_condition"/>
    <field name="suspect_condition" colspan="3"/>
    <field name="eno_treatment_drugs" colspan="4"/>
</form>
